Computer Security
[EN] no-pyccku

honeyd symbolic links vulnerability
SecurityVulns ID:9514
Threat Level:
5/10 script insecure temporary files creation.
Affected:HONEYD : honeyd 1.5
CVE:CVE-2008-3928 ( in Honeyd 1.5c might allow local users to overwrite arbitrary files via a symlink attack on a temporary file.)
Original documentdocumentGENTOO, [ GLSA 200812-12 ] Honeyd: Insecure temporary file creation (15.12.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod